uuid: 9ed91b62-38f3-4510-b4bf-843e2d92c43d
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.link
    - field.field.media.document.field_media_document
    - media.type.document
  module:
    - fico
    - file
_core:
  default_config_hash: DXitcriWmE5QHvGvk2OzWouaSnXD5uipkRdAG6_pnkg
id: media.document.link
targetEntityType: media
bundle: document
mode: link
content:
  field_media_document:
    label: visually_hidden
    settings:
      use_description_as_link_text: false
    third_party_settings:
      fico:
        fico:
          condition: ''
    type: file_default
    weight: 0
    region: content
hidden:
  created: true
  name: true
  thumbnail: true
  uid: true
